﻿using System;

namespace Winify.Settings
{
    public class SettingsSavedEventArgs : EventArgs
    {
        #region Constructors, Destructors and Finalizers

        public SettingsSavedEventArgs(Servers.Servers servers, Announcements.Announcements announcements)
        {
            Servers = servers;
            Announcements = announcements;
        }

        #endregion

        #region Public Enums, Properties and Fields

        public Servers.Servers Servers { get; }

        public Announcements.Announcements Announcements { get; }

        #endregion
    }
}